## pyphen 0.9.5

=== debian/changelog ===
pyphen (0.9.5-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 12:37:29 +0200

pyphen (0.9.5-2) unstable; urgency=medium

  * Drop lintian-override for new-package-should-not-package-python2-module as
    requested by lamby
  * Python 2 version needed to support potential backport to stretch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Jan 2019 03:16:42 -0500

pyphen (0.9.5-1) unstable; urgency=low

  * Initial Debian package (Closes: #917039)
  * Add d/p/0001-Use-system-hyphen-dictionaries.patch so that duplicate hyphen
    dictionaries are not shipped in the binaries and system dictionaries are
    used
  * Enable build and autopkgtests
    - Add d/p/0002-Add-tests-from-github.patch so that upstream tests are
      available
    - Add d/p/0003-Disable-tests-needing-missing-fallback-data.patch so that
      tests the need data not currently available from Debian hyphen
      dictionaries are not run
    - Autopkgtest runs enabled upstream tests for all supported python and
      python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 Jan 2019 18:27:12 -0500
