=== debian/tests/control ===
Tests: py3
Depends: @, hyphen-nl, python3-all, python3-pytest
