## pyphen 0.12.0

=== debian/changelog ===
pyphen (0.12.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed patches
  * Add chmod to d/rules to make pyphen/__init__.py not executable
  * Add Origin and Forwarded fields to patch headers
  * Update debian/watch to version 4

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 Dec 2021 15:06:34 -0500

pyphen (0.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Scott Kitterman ]
  * Update debian/watch to work with lower case project name
  * New upstream release
    - Drop all patches, need substantial rework
    - Remove obsolete dh auto test override
    - Update debian/python3-pyphen.docs for new README file name
  * Add flit and drop setuptools from build-depends to use flit pybuild plugin
  * Add debian/patches/0001-remove-flake8-isort-from-tests.patch to eliminate
    irrelevant tests
  * Remove pyhen dictionaries from built package since they are not used
  * Add debian/patches/0002-Use-system-hyphen-dictionaries.patch so Debian
    system hyphenation dictionaries are still used
  * Add debian/patches/0003-Update-test_fallback-test-for-Debian-naming.patch
    to match Debian hyphenation packages
  * Add additional hyphenation dictionaries to build-depends and test depends
    to support new tests
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Dec 2021 13:42:22 -0500
