=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: pyphen
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               flit (>= 3.2),
+               hyphen-en-us,
+               hyphen-fr,
+               hyphen-hu,
                hyphen-nl,
+               hyphen-sr,
                python3-all,
                python3-pytest,
-               python3-setuptools
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyphen.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyphen
-Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyphen.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyphen
+Standards-Version: 4.6.0
 Homepage: https://pyphen.org/
 
 Package: python3-pyphen
