## pyphen 0.13.2

=== debian/changelog ===
pyphen (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 03 Dec 2022 14:31:03 -0500

pyphen (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Use the generic pyproject pybuild plugin.
  * d/control: Bump DebHelper compat level to 13.
  * d/control: Add Rules-Requires-Root statement.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 12:08:50 -0500

pyphen (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 Nov 2022 18:50:14 -0500

pyphen (0.13.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Update homepage to page referenced from PyPI (pyphen.org not updated)
  * Bump standards-version to 4.6.1 without further change
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Oct 2022 11:15:09 -0400
