## pyphen 0.14.0

=== debian/changelog ===
pyphen (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Update and rebase patches
  * Bump standards-version to 4.6.2 without further change
  * Switch from deprecated flit plugin to pybuild-plugin-pyproject

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Jun 2023 16:30:44 -0400
