## pyphen 0.15.0

=== debian/changelog ===
pyphen (0.15.0-1) unstable; urgency=medium

  * New upstream release
  * Update and rebase patches
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 May 2024 16:04:25 -0400
