=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                flit (>= 3.2),
+               pybuild-plugin-pyproject,
                hyphen-en-us,
                hyphen-fr,
                hyphen-hu,
@@ -17,8 +18,9 @@
                python3-pytest,
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyphen.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyphen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.courtbouillon.org/pyphen
+Rules-Requires-Root: no
 
 Package: python3-pyphen
 Architecture: all
