## pyphen 0.16.0

=== debian/changelog ===
pyphen (0.16.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Remove extra pybuild-plugin-pyproject from Build-Depends in d/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Aug 2024 12:27:17 -0400
