=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-python,
                pybuild-plugin-pyproject,
                flit (>= 3.2),
-               pybuild-plugin-pyproject,
                hyphen-en-us,
                hyphen-fr,
                hyphen-hu,
