=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(CURDIR)/.pytest
-
