=== debian/tests/control ===
Tests: py3
Depends: @, hyphen-en-us, hyphen-fr, hyphen-hu, hyphen-nl, hyphen-sr, python3-all, python3-pytest
