=== debian/watch ===
version=4
https://pypi.debian.net/pyphen/pyphen-([0-9][0-9t\.\-]*).tar.gz
